@charset "UTF-8";
/* CSS Document */
/*sub_bg*/
.sub_descArea .t_inner h1:before {
	content: "OFFICE";
}

/* officeArea */
.officeArea .o_inner {
	padding: 140px 20px 170px;
	max-width: 1240px;
	margin: 0 auto;
}
.officeArea .o_inner h2 {
	font-size: 25px;
	color: #3f94fd;
	font-weight: 700;
	padding-bottom: 30px;
}
.officeArea .o_inner .office {
	padding-top: 160px;
}
.officeArea .o_inner .office01 {
	padding-top: 160px;
	margin-top: -160px;
}
.officeArea .o_inner .office .top dl {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #b1b1b1;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.officeArea .o_inner .office .top dl:first-of-type {
	padding-top: 30px;
	border-top: 1px solid #b1b1b1;
}
.officeArea .o_inner .office .top dl dt {
	width: 240px;
}
.officeArea .o_inner .office .top dl dd {
	width: calc(100% - 240px);
}
.officeArea .o_inner .office .bottom {
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 10px;
}
.officeArea .o_inner .office .bottom .img,
.officeArea .o_inner .office .bottom .map {
	width: calc(50% - 10px);
}
.officeArea .o_inner .office .bottom .img {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	aspect-ratio: 490/350;
}
.officeArea .o_inner .office01 .bottom .img {
	background-image: url("../img/office/office01.jpg");
}
.officeArea .o_inner .office02 .bottom .img {
	background-image: url("../img/office/office02.jpg");
}
.officeArea .o_inner .office03 .bottom .img {
	background-image: url("../img/office/office00.jpg");
}
.officeArea .o_inner .office04 .bottom .img {
	background-image: url("../img/office/office04.jpg");
}
.officeArea .o_inner .office05 .bottom .img {
	background-image: url("../img/office/office05.jpg");
}
.officeArea .o_inner .office06 .bottom .img {
	background-image: url("../img/office/office06.jpg");
}
.officeArea .o_inner .office07 .bottom .img {
	background-image: url("../img/office/office07.jpg");
}
.officeArea .o_inner .office08 .bottom .img {
	background-image: url("../img/office/office08.jpg");
}
.officeArea .o_inner .office09 .bottom .img {
	background-image: url("../img/office/office00.jpg");
}
.officeArea .o_inner .office .bottom .map {
	width: calc(50% - 10px);
}
.officeArea .o_inner .office .btn {
	display: flex;
	justify-content: center;
	padding-top: 50px;
}
.officeArea .o_inner .office .btn a .btn_move {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

@media screen and (max-width: 1000px) {
/* officeArea */
	.officeArea .o_inner {
		padding: 40px 6vw 100px;
	}
	.officeArea .o_inner .office {
		padding-top: 100px;
	}
	.officeArea .o_inner .office01 {
		padding-top: 120px;
		margin-top: -120px;
	}
	.officeArea .o_inner h2 {
		font-size: min(5.6vw,22px);
		padding-bottom: 16px;
	}
	.officeArea .o_inner .office .btn {
		padding-top: 40px;
	}
	.officeArea .o_inner .office .bottom .img,
	.officeArea .o_inner .office .bottom .map {
		width: calc(50% - 6px);
	}
}

@media screen and (max-width: 600px) {
/* officeArea */
	.officeArea .o_inner {
		padding-bottom: 70px;
	}
	.businessArea .b_inner .care02,
	.businessArea .b_inner .care03 {
		padding-top: 70px;
	}
	.officeArea .o_inner .office .top dl {
		padding-bottom: 26px;
		margin-bottom: 26px;
		flex-direction: column;
	}
	.officeArea .o_inner .office .top dl dt{
		width: 100%;
		padding-bottom: 10px;
	}
	.officeArea .o_inner .office .top dl dd {
		width: 100%;
		line-height: 1.4;
	}
	.officeArea .o_inner .office .bottom {
		flex-direction: column;
	}
	.officeArea .o_inner .office .bottom .img {
		width: 100%;
	}
	.officeArea .o_inner .office .bottom .map {
		width: 100%;
		margin-top: 20px;
		aspect-ratio: 490/350;
	}
}
